FireFeed Docs
Api

Enqueue di un job IMPORT su BullMQ

Chiamato dal web (`/api/projects/{id}/imports/{importId}/run`) o dallo scheduler. Richiede header `x-internal-secret`. Non destinato all'uso pubblico.

POST
/internal/jobs/import

Chiamato dal web (/api/projects/{id}/imports/{importId}/run) o dallo scheduler. Richiede header x-internal-secret. Non destinato all'uso pubblico.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/internal/jobs/import" \  -H "Content-Type: application/json" \  -d '{    "pipelineRunId": "string",    "importId": "string",    "projectId": "string",    "companyId": "string"  }'
{  "data": {    "jobId": "string",    "status": "queued"  }}